/* Version 1.033 */

/* Calling the fonts (& smoothing) */
.glyph {font-family:"gamenav2014"!important;font-weight:normal;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing: antialiased;}


/* dummy page structure */
body {background-color:#cccccc;font-size:14px;font-family:'Helvetica Neue', Helvetica, Arial, Sans-serif;}
div.containerDummy {background-color:#cc00aa;width:950px;height:2000px;position:relative;margin-left:auto;margin-right:auto;}

nav.primary h3.fullName, nav.secondary h3.fullName {display:none;}
div.primaryWrapper {width:100%;background-color:#333333;border-top: 1px solid #555555;}
div.secondaryWrapper {width:100%;background-color:#FFFFFF;border-bottom: 1px solid #555555;border-top: 1px solid #555555;}
nav.primary, nav.secondary {display:table;margin-left: auto;margin-right: auto;width: 950px;}


/*////////////////////////////////////// 
topRow 
///////////////////////////////////// */
div.topSectionWrapper {width:100%;background-color:#a12283;padding:0;}
nav.topRow {position:relative;margin-left:auto;margin-right:auto;display:table;width:950px;}
ul.topRowNav {display:table-row;}
ul.topRowNav > li {display:table-cell;border-left: 1px solid #b13293; padding: 1.5em 0;vertical-align:middle;}
@-moz-document url-prefix() {ul.topRowNav > li {padding: 0.5em 0}}
ul.topRowNav > li:hover {background-color:#901d75;}
ul.topRowNav > li a.textLink {font-size:0.9em;}
ul.topRowNav li.logo {max-width:9em;}
li.basket {border-right: 1px solid #b13293;}
#globalSearch fieldset {border-radius:2px background-color:#FFFFFF;}
ul.topRow li.search #globalSearch fieldset {height:35px;background-image:none;}
#globalSearch .element {height:35px;background-image:none;background-color:#FFFFFF;border-radius:3px;}
li.logo .glyph {color: #ffffff;font-size: 4em;margin-left:0.2em;}
ul.topRowNav {color:#FFFFFF;}
ul.topRowNav a {color:#FFFFFF;}
ul.topRowNav li.search {vertical-align:middle;}
ul.topRowNav li.storeFinder, ul.topRowNav li.help, .topRowNav li.account, .topRowNav li.basket {text-align: center;vertical-align:middle;min-width:60px;}
ul.topRowNav li.storeFinder .glyph, ul.topRowNav li.help .glyph, ul.topRowNav li.account .glyph, ul.topRowNav li.basket .glyph {display: block;font-size: 2em;text-align: center;}
.searchSubmitButton {position:absolute;line-height:1em;margin:0em 0 0.05em 0.2em;font-family:"gamenav2014";background:none;border:none;background-color:#FFFFFF;font-size:2.5em;color:#a12283;vertical-align:middle;cursor:pointer;}
.searchSubmitButton:before {content:"z";font-family:"gamenav2014";}
div.searchBar {background-color:#FFFFFF;width:18em;height:3em;vertical-align:middle; margin-left: auto;margin-right: auto;position: relative;}
.searchInput {border: medium none;color: #a12283;font-family: "Helvetica Neue",Helvetica,sans-serif;font-size: 1.5em;font-weight: bold;height: 100%;line-height: 1.2em;/* margin-bottom: 0.6em;margin-top: 0.4em;margin-left: 0.5em;*/ vertical-align:middle;width: 80%;-webkit-appearance:none;}
input:focus {outline:none;} 
ul.topRowNav li a.icon:hover {text-decoration:none;}



/*////////////////////////////////////// 
Primary Row 
///////////////////////////////////// */

/* Primary row blocks */
ul.primaryNav {font-size:1.8em;list-style-type: none; margin: 0; padding: 1em 0; text-indent: 0;text-align:center;background-color:#333333;color:#ffffff;display:table-row;}
ul.primaryNav li.browse {font-size:0.6em; vertical-align:middle;}
ul.primaryNav > li {list-style-type: none; border-left: 1px solid #555555;border-right: 1px solid #555555;padding:0.5em 0;display:table-cell; /* -webkit-transition: all 1s; */ /* For Safari 3.1 to 6.0 */ /*transition: all 1s; */}
/* ul.primaryNav li:last-of-type(1) {background-color:#FFCC00;border-right:none;} */
ul.primaryNav a {text-decoration:none;color:#ffffff;font-weight:normal;width:100%;height:100%;}
ul.primaryNav > li:hover {display:table-cell;background-color:#FFFFFF;color:#333333; border-left: 1px solid #333333;border-right: 1px solid #333333;}
ul.primaryNav > li:hover a {color:#333333;}


/*///////////////// Flyouts /////////////////*/

ul.primaryNav ul.flyout {display:none;padding-left:0;list-style-type:none; -webkit-transition:display 1s;transition:display 1s;}
ul.primaryNav ul.flyout a {color:#333333;}
ul.primaryNav li:hover ul.flyout {display:block;position:absolute;padding:0;}

/* Browse menu flyout */
ul.primaryNav li.browse ul.flyout {margin-left:-1px;margin-top:1.2em;border-width: 0px 1px 1px 1px; border-color:#333333; border-style: solid;z-index:32;}
ul.primaryNav li.browse ul.flyout li {display:block;background-color:#FFFFFF;font-size:0.7em;padding:0.5em 1em;text-align:left;}
ul.primaryNav li.browse ul.flyout li h3 {margin:0;font-size:1.5em;font-family: 'Helvetica Neue',Helvetica,Sans-serif;font-weight:bold;}

/* Format flyouts */
ul.primaryNav ul.flyout.format {width:948px;border-width: 0px 1px 1px 1px; border-color:#555555; border-style: solid; clear:both;background-color:#FFFFFF;position:absolute;color:#333333; list-style-type: none; margin-top:0.7em;}
ul.primaryNav ul.flyout.format, ul.primaryNav ul.flyout.format ul, ul.primaryNav ul.flyout.format li {list-style-type:none;padding-left:0}
ul.primaryNav ul.flyout.format, ul.primaryNav li:hover ul.flyout.format {padding-top:1em;padding-bottom:1em;font-size:0.7em;z-index:32;}
ul.primaryNav > li:hover ul.flyout.format li {list-style-type: none;}
ul.primaryNav > li:hover ul.flyout.format, ul.flyout.format:hover {display:table}

/* Format flyouts type */
ul.primaryNav li.column .title > h3 {font-size: 1.5em;margin:0;font-family: 'Helvetica Neue',Helvetica,Sans-serif;font-weight:bold;}
ul.primaryNav li.column .title > h3 a {font-weight:bold;}

/* Format flyout columms */
ul.primaryNav ul.flyout.format div.columns {display:table-row;font-size:0.7em;}
ul.primaryNav ul.flyout.format div.columns li.column {display:table-cell;width:20%;padding:1em;border-right:1px solid #cbcbcb;}
ul.primaryNav ul.flyout.format div.columns li.column:nth-last-of-type(0) {border: none;}
ul.primaryNav ul.flyout.format div.columns li.column:nth-last-of-type(1) {border: none;}
ul.primaryNav ul.flyout.format div.columns li.column ul li {padding:0.3em;border-bottom:1px solid #cbcbcb;}

/* format flyout glyph icons settings */
ul.primaryNav div.columns .glyph {font-size: 7em;line-height: 0.5em;margin-top: 0;padding-top: 0;}
/* Xbox One Console Icon - Amending size as too big */
ul.primaryNav ul.flyout.xboxOne .column.one .glyph {font-size: 6em;}

/* format flyout positional adjustments */
ul.primaryNav ul.flyout.format.playStation4 {margin-left:-6em;}
ul.primaryNav ul.flyout.format.playStation3 {margin-left:-19.44em;}
ul.primaryNav ul.flyout.format.xboxOne {margin-left:-12.65em;}
ul.primaryNav ul.flyout.format.xbox360 {margin-left:-26em;}
ul.primaryNav ul.flyout.format.nintendoWiiU {margin-left:-32.35em;}
ul.primaryNav ul.flyout.format.nintendo3Ds {margin-left:-36.8em;}
ul.primaryNav ul.flyout.format.playStationVita {margin-left:-42.68em;}
ul.primaryNav ul.flyout.format.pcGaming {margin-left:-49.9em;}

/* format flyout positional adjustments Firefox corrections */
@-moz-document url-prefix() {
    ul.primaryNav ul.flyout.format.playStation3 {
        margin-left:-19.5em;
    }
}
@-moz-document url-prefix() {
    ul.primaryNav ul.flyout.format.xbox360 {
        margin-left:-26.1em;
    }
}
@-moz-document url-prefix() {
    ul.primaryNav ul.flyout.format.nintendoWiiU {
        margin-left:-32.48em;
    }
}
@-moz-document url-prefix() {
    ul.primaryNav ul.flyout.format.nintendo3Ds {
        margin-left:-36.9em;
    }
}
@-moz-document url-prefix() {
    ul.primaryNav ul.flyout.format.playStationVita {
        margin-left:-42.8em;
    }
}
@-moz-document url-prefix() {
    ul.primaryNav ul.flyout.format.pcGaming {
        margin-left:-50.05em;
    }
}

@-moz-document url-prefix() {
    ul.primaryNav ul.flyout.format.xboxOne {
        margin-left:-12.7em;
    }
}





/* NEW */
ul.primaryNav ul.flyout.format li.column li.item:hover {background-color: #cbcbcb!important;}
ul.primaryNav li.browse ul.flyout li {border-bottom:1px solid #cbcbcb;}
ul.primaryNav li.browse ul.flyout li:hover {background-color: #cbcbcb!important;}
ul.primaryNav ul.flyout.format li.column li.item.greyedOut, ul.primaryNav ul.flyout.format li.column li.item.greyedOut a {color:#aaaaaa;}
ul.primaryNav ul.flyout.format li.column li.item.greyedOut:hover {background-color: #ffffff !important;}


/*////////////////////////////////////// 
Secondary Row 
///////////////////////////////////// */

/* Second row blocks */
ul.secondaryNav {font-size:1em;list-style-type: none; margin: 0; padding: 1em 0; text-indent: 0;text-align:center;background-color:#FFFFFF;color:#333333;display:table-row;text-align:center;}
ul.secondaryNav li {list-style-type: none;text-align:center;font-weight:bold;padding:0.5em 0;border-left: 1px solid #555555;display:table-cell; /* -webkit-transition: all 1s; */ /* For Safari 3.1 to 6.0 */ /* transition: all 1s; */}
ul.secondaryNav:nth-child() {border-right:1px solid #555555;}
ul.secondaryNav a {text-decoration:none;color:#333333;width:100%;height:100%;text-align:center;-}
ul.secondaryNav li:hover {display:table-cell;background-color:#333333;color:#FFFFFF;}
ul.secondaryNav li:hover a {color:#FFFFFF;}
ul.secondaryNav .fullName {display:none;}
ul.secondaryNav .glyph {font-weight:normal;}
ul.secondaryNav .glyph {color:#a12283;}
ul.secondaryNav li:hover .glyph {color:#FFFFFF;}




/* IMPORTED FROM INLINE */


/* reduce size flyout */
li.column .title {font-size:0.7em;}
li.column li.item {font-size: 0.9em;}

li.column li.title:hover {background-color:#cbcbcb;}

ul.topRow li {padding:0;}

ul.topRowNav > li {border}

ul.secondaryNav li.gameJunior {border-right:1px solid #555555;}


input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

.glyph {font-family:"gamenav2014"!important;}
a:hover .glyph {text-decoration:none;}


/* moz hacks to correct difference in padding of items in top row without applying normalize to site */


/* This first chunk can be deleted once glyph embed mod method has successfully changed */
@-moz-document url-prefix() {
    ul.topRowNav li.storeFinder .glyph.nav {
        margin-bottom:-0.2em;
    }
}

@-moz-document url-prefix() {
    ul.topRowNav li.help .glyph.nav {
        margin-bottom:-0.2em;
    }
}

@-moz-document url-prefix() {
    ul.topRowNav li.account .glyph.nav {
        margin-bottom:-0.2em;
    }
}

@-moz-document url-prefix() {
    ul.topRowNav li.basket .glyph.nav {
        margin-bottom:-0.2em;
    }
}



/* This chunk is to be used once glyph embed mod method has successfully changed */
@-moz-document url-prefix() {
    ul.topRowNav li.storeFinder .glyph.gameNav {
        margin-bottom:-0.2em;
    }
}

@-moz-document url-prefix() {
    ul.topRowNav li.help .glyph.gameNav {
        margin-bottom:-0.2em;
    }
}

@-moz-document url-prefix() {
    ul.topRowNav li.account .glyph.gameNav {
        margin-bottom:-0.2em;
    }
}

@-moz-document url-prefix() {
    ul.topRowNav li.basket .glyph.gameNav {
        margin-bottom:-0.2em;
    }
}




/*////////////////////////////////////// 
Defining Glyph / Icon Calls
///////////////////////////////////// */

/* GAME Brand */
.glyph.gameNav.logoGame:before {content: "0";}

/* general icons */
.glyph.gameNav.iconMenu:before {content: "-";}
.glyph.gameNav.iconCtaArrow:before {content: ">";}
.glyph.gameNav.iconInfo:before {content: "?";}
.glyph.gameNav.iconHelp:before {content: "/";}
.glyph.gameNav.iconStoreFinder:before {content: "x";}
.glyph.gameNav.iconAccount:before {content: "c";}
.glyph.gameNav.iconAccountAlt:before {content: "C";}
.glyph.gameNav.iconBasket:before {content: "v";}
.glyph.gameNav.iconBasketLight:before {content: "b";}
.glyph.gameNav.iconBasketAlt:before {content: "V";}
.glyph.gameNav.iconBasketAlt2:before {content: "B";}

/* Format Logos */
.glyph.gameNav.logoPs4:before {content: "1";}
.glyph.gameNav.logoPs3:before {content: "2";}
.glyph.gameNav.logoXboxOne:before {content: "3";}
.glyph.gameNav.logoXbox360:before {content: "4";}
.glyph.gameNav.logoWiiU:before {content: "5";}
.glyph.gameNav.logo3ds:before {content: "6";}
.glyph.gameNav.logoPsVita:before {content: "7";}
.glyph.gameNav.logoPc:before {content: "8";}

/* PS4 Illustrations */
.glyph.gameNav.illConsolePs4:before {content: "Q";}
.glyph.gameNav.illGamesPs4:before {content: "=";}
.glyph.gameNav.illAccessoryPs4:before {content: "q";}
.glyph.gameNav.illDownloadsPs4:before {content: "!";}

/* PS3 Illustrations */
.glyph.gameNav.illConsolePs3:before {content: "W";}
.glyph.gameNav.illGamesPs3:before {content: "=";}
.glyph.gameNav.illAccessoryPs3:before {content: "w";}
.glyph.gameNav.illDownloadsPs3:before {content: "@";}

/* Xbox One Illustrations */
.glyph.gameNav.illConsoleXboxOne:before {content: "E";}
.glyph.gameNav.illGamesXboxOne:before {content: "=";}
.glyph.gameNav.illAccessoryXboxOne:before {content: "e";}
.glyph.gameNav.illDownloadsXboxOne:before {content: "£";}

/* Xbox 360 Illustrations */
.glyph.gameNav.illConsoleXbox360:before {content: "R";}
.glyph.gameNav.illGamesXbox360:before {content: "=";}
.glyph.gameNav.illAccessoryXbox360:before {content: "r";}
.glyph.gameNav.illDownloadsXbox360:before {content: "$";}

/* Wii U Illustrations */
.glyph.gameNav.illConsoleWiiU:before {content: "T";}
.glyph.gameNav.illGamesWiiU:before {content: "=";}
.glyph.gameNav.illAccessoryWiiU:before {content: "t";}
.glyph.gameNav.illDownloadsWiiU:before {content: "^";}

/* 3DS Illustrations */
.glyph.gameNav.illConsole3ds:before {content: "Y";}
.glyph.gameNav.illGames3ds:before {content: "+";}
.glyph.gameNav.illAccessory3ds:before {content: "y";}
.glyph.gameNav.illDownloads3ds:before {content: "^";}

/* PS Vita Illustrations */
.glyph.gameNav.illConsolePsVita:before {content: "U";}
.glyph.gameNav.illGamesPsVita:before {content: "_";}
.glyph.gameNav.illAccessoryPsVita:before {content: "u";}
.glyph.gameNav.illDownloadsPsVita:before {content: "&";}

/* PC Illustrations */
.glyph.gameNav.illConsolePc:before {content: "I";}
.glyph.gameNav.illGamesPc:before {content: "=";}
.glyph.gameNav.illAccessoryPc:before {content: "i";}
.glyph.gameNav.illDownloadsPc:before {content: "*";}

/* Class enabling you to include a label span with glyphs where required */
.labelHidden {display:none;}


/* Correcting wierd spacing of two end items on top nav row */
ul.primaryNav li.pcGaming .glyph.gameNav.logoPc {margin-left: 0.5em;margin-right: 0.25em;}
ul.primaryNav li.browse .glyph.gameNav.iconMenu {margin-left: 0.5em;}
ul.primaryNav li.browse .label {margin-right: 0.25em;}



/* PASTE VERSION 4  ** To merge back into above */

div.topSectionWrapper {background-color: #a12283;padding: 0;width: 100%;}
nav.topRow {display: table; margin-left: auto; margin-right: auto; position: relative; width: 950px;}
ul.topRowNav {display: table-row;color:#FFFFFF;}
ul.topRowNav li {border-left: 1px solid #b13293;display: table-cell;padding: 1em 0;vertical-align: middle;}
@-moz-document url-prefix() {
    ul.topRowNav li {
        padding:0.5em;
    }
}

ul.topRowNav li.topRowBlock {text-align:center;}
ul.topRowNav li.topRowBlock.blockOne {text-align:left;min-width:11.5em;}

ul.topRowNav li.blockFive {border-right:1px solid #b13293}

div.blockSplitterTbl {display:table;margin-left:auto;margin-right:auto;}
div.blockSplitterRw {display:table-row;}

.iconBox {background-color:;}
.textLinkBox {background-color:;}

div.blockSplitterTbl .iconBox {display:table-cell;vertical-align:middle;}
div.blockSplitterTbl .textLinkBox  {display:table-cell;vertical-align:middle;}

li.topRowBlock .icon {font-size: 3em;}

.topRowBlock.blockOne .glyph.gameNav.logoGame {font-size: 4em;margin-left: 0.2em;}


.searchInput {
    border: medium none!important;
    color: #a12283!important;
    font-family: "Helvetica Neue",Helvetica,sans-serif!important;
    font-size: 1.5em!important;
    font-weight: bold!important;
    height: 100%!important;
    left: 10px!important;
    line-height: 1.2em!important;
    position: absolute!important;
    top: 0!important;
    vertical-align: middle!important;
    width: 80%!important;
}

.searchSubmitButton {
    background: none repeat scroll 0 0 #ffffff!important;
    border: medium none!important;
    bottom: 0!important;
    color: #a12283!important;
    cursor: pointer!important;
    font-family: "gamenav2014"!important;
    font-size: 2.5em!important;
    line-height: 1em!important;
    position: absolute!important;
    right: 10px!important;
    vertical-align: middle!important;
}



.blockFour .textLinkBox, .blockFive .textLinkBox {
    padding-left: 0.5em;
    text-align: left;
}

.topRowBlock.blockThree, .topRowBlock.blockFour, .topRowBlock.blockFive {
    padding-left: 1em;
    padding-right: 1em;
}

li.topRowBlock .highlight {
    font-size: 1.1em!important;
    font-weight: bold;
}

.basketQty {
    font-weight: bold;
    margin-left: 0.9em;
    margin-top: 0.4em;
    position: absolute;
    text-align: center;
    width: 1.5em;
}
/* Tweaking Basket qty align for FF */
@-moz-document url-prefix() {
    .basketQty {
    margin-left: 0.85em;
    }
}



/* logo vert align correction 
li.topRowBlock.blockOne .glyph.gameNav.logoGame:before {vertical-align: sub;}*/

/* Type tweak - levelling font sizes */
.topRowBlock.blockThree > a {
    font-size: 0.9em;
    line-height: 1.2em;
    font-weight:bold;
}
